/*     636315 : 우측 퀵메뉴바      */
.row__636315__ {position:relative;}

.quickbar__636315__ {display:none;background-image:url('/img_up/shop_pds/dreameye/build/option/m_quick_bg1522888618112.jpg');background-repeat:repeat;background-position:center 0;}
.quickbar__636315__ ul {margin:0;padding:10px;}
.quickbar__636315__ ul:after {content:'';display:block;clear:both;}
.quickbar__636315__ ul li {box-sizing:border-box;float:left;width:25%;margin:0;padding:0;border-left:1px solid rgba(255,255,255,.2);list-style-type:none;}
.quickbar__636315__ ul li:nth-child(4n+1) {clear:both;border-left-width:0;}
.quickbar__636315__ ul li .item {display:table;width:100%;}
.quickbar__636315__ ul li .item .item_inner {box-sizing:border-box;display:table-cell;padding:10px;text-align:center;vertical-align:middle;}
.quickbar__636315__ ul li .item .figure {display:block;height:40px;}
.quickbar__636315__ ul li .item .figure img {vertical-align:top;}
.quickbar__636315__ ul li .item .figure .off_img {display:block;}
.quickbar__636315__ ul li .item .figure .on_img {display:none;}
.quickbar__636315__ ul li .item .caption {display:block;margin-top:5px;}
.quickbar__636315__ ul li .item .caption .title {display:block;font-size:13px;color:#fff;line-height:1.3em;letter-spacing:-.03em;}
.quickbar__636315__ ul li .layer_cont {display:none;}

@media all and (min-width:1024px){
	.quickbar__636315__ {position:absolute;top:95px;right:0;bottom:0;z-index:1000;width:80px;}
	.quickbar__636315__ .quickbar_inner {position:absolute;top:50%;right:0;bottom:0;z-index:1001;width:80px;}
	.quickbar__636315__ ul {padding:0;border-top:1px solid rgba(255,255,255,.2);border-bottom:1px solid rgba(255,255,255,.2);}
	.quickbar__636315__ ul li {float:none;width:auto;position:relative;border:none;border-top:1px solid rgba(255,255,255,.2);}
	.quickbar__636315__ ul li:first-child {border-top-width:0;}
	.quickbar__636315__ ul li:nth-child(4n+1) {clear:none;}
	.quickbar__636315__ ul li .item {height:110px;}
	.quickbar__636315__ ul li .item .figure {height:auto;}
	.quickbar__636315__ ul li .item .caption {margin-top:12px;}
	.quickbar__636315__ ul li .item .caption .title {font-size:14px;}
	.quickbar__636315__ ul li .layer_cont {box-sizing:border-box;position:absolute;bottom:0;right:80px;width:270px;min-height:250px;padding:40px;background:#8f29e2;white-space:nowrap;}
	.quickbar__636315__ ul li .layer_cont .title {margin:0;padding:0;font-size:40px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__636315__ ul li .layer_cont .cont {margin:15px 0 0;padding:0;font-size:14px;color:#fff;text-align:center;line-height:1.3em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__636315__ ul li .layer_cont .btn_link {margin-top:35px;text-align:center;}
	.quickbar__636315__ ul li .layer_cont .btn_link a {box-sizing:border-box;display:inline-block;min-width:170px;height:45px;padding:0 20px;border:1px solid #fff;font-size:18px;font-weight:bold;color:#fff;line-height:43px;letter-spacing:-.03em;vertical-align:top;}
	.quickbar__636315__ ul li:nth-child(1) .layer_cont,
	.quickbar__636315__ ul li:nth-child(2) .layer_cont {top:0;bottom:auto;}

	.quickbar__636315__ ul li.on .item, .quickbar__636315__ ul li:hover .item {background:#fff;}
	.quickbar__636315__ ul li.on .item .figure .off_img,
	.quickbar__636315__ ul li:hover .item .figure .off_img {display:none;}
	.quickbar__636315__ ul li.on .item .figure .on_img,
	.quickbar__636315__ ul li:hover .item .figure .on_img {display:block;}
	.quickbar__636315__ ul li.on .item .caption,
	.quickbar__636315__ ul li:hover .item .caption {display:none;}
	.quickbar__636315__ ul li.on .layer_cont,
	.quickbar__636315__ ul li:hover .layer_cont {display:block;}
}

.quickbar__636315__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;}
.quickbar__636315__.build_edit_mode .quickbar_inner {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.quickbar__636315__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.quickbar__636315__.build_edit_mode ul li {box-sizing:border-box;float:left;width:80px;}
.quickbar__636315__.build_edit_mode ul li .layer_cont {display:none;}

/*     724945 : 좌측 SNS      */
.row__724945__ {position:relative;}

.sns_list__724945__ {position:absolute;right:15px;bottom:60px;z-index:1000;}
.sns_list__724945__ .btn_sns_toggle {display:inline-block;position:relative;z-index:1001;width:60px;height:60px;border-radius:50%;vertical-align:top;box-shadow:0 0 3px rgba(0,0,0,.5);}
.sns_list__724945__ .btn_sns_toggle:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:60px;height:60px;border-radius:50%;background:#212121;opacity:.6}
.sns_list__724945__ .btn_sns_toggle > span {display:block;position:relative;z-index:1;border-radius:50%;font-size:14px;font-weight:bold;color:#fff;text-align:center;line-height:56px;}
.sns_list__724945__ ul {position:absolute;bottom:60px;left:1px;z-index:1000;margin:0;padding:0;white-space:nowrap;}
.sns_list__724945__ ul li {margin:8px 0 0;padding:0;list-style-type:none;opacity:0;transition-property:transform, opacity;transition-duration:.2s;transition-delay:0s;transition-timing-function:ease-out;transform:translateY(100%);}
.sns_list__724945__ ul li:first-child {margin-top:0;}
.sns_list__724945__ ul li .item {display:block;border-radius:50%;background:rgba(33,33,33,.5);}
.sns_list__724945__ ul li .item .figure {display:block;}
.sns_list__724945__ ul li .item .figure img {width:60px;height:60px;vertical-align:top;}
.sns_list__724945__ ul li .item:hover {border-color:#0298bc;background-color:#0298bc;}
.sns_list__724945__.on .btn_sns_toggle:before {opacity:.8}

@media all and (min-width:1024px){
	.sns_list__724945__ {position:absolute;top:40%;left:auto;right:80px;bottom:0;}
	.sns_list__724945__ .btn_sns_toggle {display:none;}
	.sns_list__724945__ ul {position:relative;top:auto;right:auto;bottom:auto;left:auto;white-space:normal;}
	.sns_list__724945__ ul li {margin-top:10px;opacity:1 !important;transform:none !important;}
}

.sns_list__724945__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;padding:10px;}
.sns_list__724945__.build_edit_mode ul {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.sns_list__724945__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.sns_list__724945__.build_edit_mode ul li {float:left;margin:0 0 0 10px;transform:none;}
.sns_list__724945__.build_edit_mode ul li:first-child {margin-left:0;}

/*     629085 : 우측 퀵메뉴바      */
.row__629085__ {position:relative;}

.quickbar__629085__ {display:none;background-image:url('/img_up/shop_pds/dreameye/build/option/m_quick_bg1522888618111.jpg');background-repeat:repeat;background-position:center 0;}
.quickbar__629085__ ul {margin:0;padding:10px;}
.quickbar__629085__ ul:after {content:'';display:block;clear:both;}
.quickbar__629085__ ul li {box-sizing:border-box;float:left;width:25%;margin:0;padding:0;border-left:1px solid rgba(255,255,255,.2);list-style-type:none;}
.quickbar__629085__ ul li:nth-child(4n+1) {clear:both;border-left-width:0;}
.quickbar__629085__ ul li .item {display:table;width:100%;}
.quickbar__629085__ ul li .item .item_inner {box-sizing:border-box;display:table-cell;padding:10px;text-align:center;vertical-align:middle;}
.quickbar__629085__ ul li .item .figure {display:block;height:40px;}
.quickbar__629085__ ul li .item .figure img {vertical-align:top;}
.quickbar__629085__ ul li .item .figure .off_img {display:block;}
.quickbar__629085__ ul li .item .figure .on_img {display:none;}
.quickbar__629085__ ul li .item .caption {display:block;margin-top:5px;}
.quickbar__629085__ ul li .item .caption .title {display:block;font-size:13px;color:#fff;line-height:1.3em;letter-spacing:-.03em;}
.quickbar__629085__ ul li .layer_cont {display:none;}

@media all and (min-width:1024px){
	.quickbar__629085__ {position:absolute;top:95px;right:0;bottom:0;z-index:1000;width:80px;}
	.quickbar__629085__ .quickbar_inner {position:absolute;top:50%;right:0;bottom:0;z-index:1001;width:80px;}
	.quickbar__629085__ ul {padding:0;border-top:1px solid rgba(255,255,255,.2);border-bottom:1px solid rgba(255,255,255,.2);}
	.quickbar__629085__ ul li {float:none;width:auto;position:relative;border:none;border-top:1px solid rgba(255,255,255,.2);}
	.quickbar__629085__ ul li:first-child {border-top-width:0;}
	.quickbar__629085__ ul li:nth-child(4n+1) {clear:none;}
	.quickbar__629085__ ul li .item {height:110px;}
	.quickbar__629085__ ul li .item .figure {height:auto;}
	.quickbar__629085__ ul li .item .caption {margin-top:12px;}
	.quickbar__629085__ ul li .item .caption .title {font-size:14px;}
	.quickbar__629085__ ul li .layer_cont {box-sizing:border-box;position:absolute;bottom:0;right:80px;width:270px;min-height:250px;padding:40px;background:#8f29e2;white-space:nowrap;}
	.quickbar__629085__ ul li .layer_cont .title {margin:0;padding:0;font-size:40px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__629085__ ul li .layer_cont .cont {margin:15px 0 0;padding:0;font-size:14px;color:#fff;text-align:center;line-height:1.3em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__629085__ ul li .layer_cont .btn_link {margin-top:35px;text-align:center;}
	.quickbar__629085__ ul li .layer_cont .btn_link a {box-sizing:border-box;display:inline-block;min-width:170px;height:45px;padding:0 20px;border:1px solid #fff;font-size:18px;font-weight:bold;color:#fff;line-height:43px;letter-spacing:-.03em;vertical-align:top;}
	.quickbar__629085__ ul li:nth-child(1) .layer_cont,
	.quickbar__629085__ ul li:nth-child(2) .layer_cont {top:0;bottom:auto;}

	.quickbar__629085__ ul li.on .item, .quickbar__629085__ ul li:hover .item {background:#fff;}
	.quickbar__629085__ ul li.on .item .figure .off_img,
	.quickbar__629085__ ul li:hover .item .figure .off_img {display:none;}
	.quickbar__629085__ ul li.on .item .figure .on_img,
	.quickbar__629085__ ul li:hover .item .figure .on_img {display:block;}
	.quickbar__629085__ ul li.on .item .caption,
	.quickbar__629085__ ul li:hover .item .caption {display:none;}
	.quickbar__629085__ ul li.on .layer_cont,
	.quickbar__629085__ ul li:hover .layer_cont {display:block;}
}

.quickbar__629085__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;}
.quickbar__629085__.build_edit_mode .quickbar_inner {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.quickbar__629085__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.quickbar__629085__.build_edit_mode ul li {box-sizing:border-box;float:left;width:80px;}
.quickbar__629085__.build_edit_mode ul li .layer_cont {display:none;}

/*     636275 : BLANK 컨텐츠      */
.blank__636275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__636275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__636275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__636275__ {height:30px}
}

/*     636285 : BLANK 컨텐츠      */
.blank__636285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__636285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__636285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__636285__ {height:60px}
}

